<?php
/**
 *  Guojiz网址导航系统
 *	www.guojiz.com
 *  作者：梦雨
 *  @ QQ50361804
 */
namespace app\admin\controller;

use think\Controller;
use app\admin\model\Wang as WangModel;
use app\admin\model\Wangcate as WangcateModel;
class Wang extends Common
{
    public function index()
    {
        die(config('web.sq'));
        returnhtml();
        return view();
    }
    public function add()
    {
        return $this->error(config('web.sq'));
        returnhtml();
        return view();
    }
    public function edit()
    {
        return $this->error(config('web.sq'));
        returnhtml();
        return view();
    }
    public function dels()
    {
        return $this->error(config('web.sq'));
    }
    public function delss()
    {
        return $this->error(config('web.sq'));
    }
    public function changeopen()
    {
        return $this->error(config('web.sq'));
    }
}